# Mit gzip gepacktes tar-Archiv entpacken
tar xfvz archiv.tar.gz

# Das Verzeichnis "v1" sowie die Dateien "d1.txt" und "d2.txt" zum gzip-komprimierten Archiv hinzufgen
tar cfvz neuesarchiv.tar.gz v1 d1.txt d2.txt

# Beschleunigtes Packen mit gzip, das alle CPU-Kerne nutzt
tar --use-compress-program="pigz --best --recursive" -cf neuesarchiv.tar.gz v1 d1.txt d2.txt

# Mit bzip2 gepacktes tar-Archiv entpacken
tar xfvj archiv.tar.bz2

# Das Verzeichnis "v1" sowie die Dateien "d1.txt" und "d2.txt" zum bzip2-komprimierten Archiv hinzufgen
tar cfvj neuesarchiv.tar.bz2 v1 d1.txt d2.txt

# Beschleunigtes Packen mit bzip2, das alle CPU-Kerne nutzt
tar cf neuesarchiv.tar.bz2 --use-compress-prog=pbzip2 v1 d1.txt d2.txt

# Mit xz gepacktes tar-Archiv entpacken
tar xfvJ archiv.tar.xz

# Das Verzeichnis "v1" sowie die Dateien "d1.txt" und "d2.txt" zum xz-komprimierten Archiv hinzufgen
tar cfvJ neuesarchiv.tar.xz v1 d1.txt d2.txt

# Beschleunigtes Packen mit xz, das alle CPU-Kerne nutzt
tar -Ipixz -cf neuesarchiv.tar.xz v1 d1.txt d2.txt
